[window]
width = 1920
height = 1080
fullscreen = true
borderless = false
position_x = 0
position_y = 0
monitor = 0
[graphics]
max_framerate = 60
vertical_sync = true
resolution_scale = 1.0
# We ran out of time, so the demo won't display correctly on anything other than 1080p
